/********
*
*	News View - Below Content Region
*
********/


#content #news-event-wrapper {
    border-top: 1px solid #f4f2ee;
    font-size: 0.9em;
    line-height: 1.5em;
}

#content .region.region-hp-news {
	width: 350px;
	float: left;
	border-right: 1px solid #f4f2ee;
	/*margin-bottom: -9999px;
	padding-bottom: 9999px;*/
	overflow: hidden;
}

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#content .region.region-hp-news {
		margin-bottom: -9999px;
		padding-bottom: 9999px;
		overflow: hidden;
	}
}
*/

div#content div.region.region-hp-news div.block {
	padding: 0 1em;
	width: 320px;
    font-size: 0.9em;
    line-height: 1.5em;
}

#content .region.region-hp-news h2.block-title {
    background-color: #f9f5ed;
    border-bottom: 1px solid #c9cbab;
    border-top: 1px solid #c9cbab;
    color: #6d730f;
    display: inline-block;
    font-family: 'Droid Serif','serif' !important;
    font-size: 15pt;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0;
    padding: 0 10px 0 10px;
	width: 300px;
}



#content .region.region-hp-news a.rss {
    display: block;
    text-align: right;
    width: 310px;
	margin-top: -30px;
	padding-bottom: 10px;
}


#content .region.region-hp-news h2.node-title {
	line-height: .7em;
	margin-bottom: 15px !important;
}

#content .region.region-hp-news h2.node-title a, 
div.no-events h3 {
    font-family: Arial,Helvetica,sans-serif !important;
	font-size: 12px;
    font-style: normal;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 90%;
	color: #D85A1A;
}


#content .region.region-hp-news h2.node-title a:hover {
	/*background-color: #8b911b;*/
	/*color: white;*/
	text-decoration: underline;
}



#content .region.region-hp-news div.news-add {
	text-align: right;
	font-size: smaller;
}

#content .region.region-hp-news div.field-name-field-news-image {
	margin-right: 7px;
}
#content div.field-name-field-news-image {
	display: block;
    float: left;
    margin-right: 20px;
    text-align: left;
}

#content .region.region-hp-news div.field-name-field-news-image {
	margin-right: 7px;
}

#content .region.region-hp-news div.field-name-field-news-image img {
	margin: 0;
	padding: 1px;
	border: 1px solid #888888;

}


#content .field-name-field-news-more-link {
	clear: both;
}


#content .region.region-hp-news .views-row {
    border-bottom: 1px dotted #888888;
    margin-bottom: 1em;
    overflow: hidden;
    padding-bottom: 1em;
}



/** 
 **		News Page
 **
 **/


 .view-news-articles.view-display-id-page .views-row, .view-news-articles.view-news-articles-list-page .views-row {
    border-top: 1px dotted #888888;
    margin: 20px 15px;
    padding: 10px;
}
